/* 
  DSDDocumentPropertiesPanel.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 12/01/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"Hide Document Info" = "Masquer informations sur le document…";
"Show Document Info" = "Afficher informations sur le document…";